#userForm {
    
}

.rsform-block-personalinfo {
     font-size: 15pt;
}

.rsform-radio {
     display: inline-block ! important;
     float: left ! important;
     width: 25px ! important;
}

#password {
     height: auto;
     width: 100px ! important;
}

#userForm h2 {
    
}

#userForm input[type="submit"] {
     background: #334396 none repeat scroll 0% 0%;
     font-size: 13px ! important;
     margin-top: 5px;
     padding: 10px;
     width: 80px;
}

#userForm .rsform-block-passphrase {
     margin-top: 10px;
}

.rsform-block-password {
     margin-top: 10px;
}

#userForm .rsform-block-passphrase .formControls {
     float: left;
     width: 13%;
}

#userForm .rsform-block-passphrase .formControlLabel {
     float: left;
     line-height: 25px;
     width: 21%;
}

#userForm input[type="text"] {
     height: 40px;
}

.formValidation {
     display: none ! important;
}

#userForm input, #userForm select, #userForm textarea {
     width: 100%;
}

.rsform-block-password .formControlLabel {
     display: inline-block;
     float: left ! important;
     width: auto ! important;
}

#userForm .rsform-block {
     margin: 10px 0px 0px ! important;
}
